
/* Class = "NSWindow"; title = "Äänitason nousu"; ObjectID = "337"; */
"337.title" = "Äänitason nousu";

/* Class = "NSTextFieldCell"; title = "%"; ObjectID = "362"; */
"362.title" = "%";

/* Class = "NSTextFieldCell"; title = "Taso lopuksi:"; ObjectID = "363"; */
"363.title" = "Taso lopuksi:";

/* Class = "NSButtonCell"; title = "Kumoa"; ObjectID = "364"; */
"364.title" = "Kumoa";

/* Class = "NSTextFieldCell"; title = "Taso aluksi:"; ObjectID = "365"; */
"365.title" = "Taso aluksi:";

/* Class = "NSTextFieldCell"; title = "%"; ObjectID = "368"; */
"368.title" = "%";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "369"; */
"369.title" = "OK";
